/**
* logo 
**/

.header-brand {
    color: #000;
    text-decoration: none;
    white-space: nowrap;
    opacity: 1;
    padding: 0 10px;
}

/**
* Estilos flechas listado
**/

/* --- Base general --- */

#crudTable_wrapper #crudTable .sorting,
#crudTable_wrapper #crudTable .sorting_asc,
#crudTable_wrapper #crudTable .sorting_desc,
#crudTable_wrapper #crudTable tr th:first-child {
    padding-left: 1.5em !important;
}

#crudTable_wrapper #crudTable .sorting::before,
#crudTable_wrapper #crudTable .sorting_asc::before,
#crudTable_wrapper #crudTable .sorting_desc::before {
    left: 0.5em !important;
}

#crudTable_wrapper #crudTable .sorting::after,
#crudTable_wrapper #crudTable .sorting_asc::after,
#crudTable_wrapper #crudTable .sorting_desc::after {
    left: 0.5em !important;
}

/*
#crudTable_wrapper #crudTable .sorting,
#crudTable_wrapper #crudTable .sorting_asc,
#crudTable_wrapper #crudTable .sorting_desc {
    position: relative !important;
    display: table-cell !important;
    vertical-align: middle !important;
    text-align: left !important;
    padding-right: 1rem !important;
    white-space: nowrap !important;
    font-weight: 600;
}
    */

/**
*.   swal modals anchas
*
**/

.swal-modal {
    width: 95% !important;
}

/**
* paginacion datatables centrada
**/
@media (max-width: 576px) {
    #crudTable_length select {
        display: block !important;
    }
}
